Toolkit-1.2.cvt
Toolkit-1.2.doc.cvt
  TOOLKIT V1.2 by Rick Krantz.
  A geoWrite Utility Kit.  The documentation is in geoWrite V2.1 format.
    
Toolkit-2.3.cvt
  TOOLKIT V2.3 by Rick Krantz.
  A geoWrite Utility Kit - 128 GEOS ONLY!